{
  "LBL_CUSTOMER_PRODUCTION_CODE": "Customer Production Code",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONSUMPTION_POINT": "Consumption Point",
  "LBL_NEW_PRODUCTS": "New Products",
  "MSG_NOT_VALID": "Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "Customer info sent successfully",
  "MSG_ERROR": "An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "Select Customer",
  "LBL_SELECT_DEPARTMENT": "Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "Search by name",
  "LBL_CONFIRM_SELECTION": "Confirm Selection",
  "LBL_REVIEW_WARNING": "Please review warning"
}
